# coding=utf-8
from __future__ import unicode_literals, absolute_import

import redis
from django.conf import settings

connection_pool = redis.ConnectionPool(**settings.REDIS['doctor'])
redis_client = redis.StrictRedis(connection_pool=connection_pool)
